activity = "Activity";
all_accounts = "All Accounts";
all_contacts = "All Contacts";
always_on_top = "Always on Top";
anyone = "Anyone";
auto_accept_av_msg = "Are you sure you want to automatically accept AV chat invitations that are sent to you? All AV chats are automatically accepted by default. Click \"Options…\" to only accept AV chats from specific users or on specific accounts.";
auto_accept_av_title = "Automatically Accept AV Chat Invitations?";
auto_accept_avchats_from = "Auto-accept AV chats from:";
auto_accept_files_from = "Auto-accept files from:";
auto_accept_files_msg = "Are you sure you want to automatically accept all files that are sent to you? All files are automatically accepted by default. Click \"Options…\" to only accept files from specific users or on specific accounts.";
auto_accept_files_title = "Automatically Accept File Transfers?";
auto_accept_screen_sharing_from = "Auto-accept screen sharing from:";
auto_accept_sharing_msg = "Are you sure you want to automatically accept all screen sharing invitations that are sent to you? All screen sharing invitations are automatically accepted by default. Click \"Options…\" to only accept screen sharing invitations from specific users or on specific accounts.";
auto_accept_sharing_title = "Automatically Accept Screen Sharing Invitations?";
autoclear_after = "Recent Activity Length";
available_status = "%@ became available.";
available_status_msg = "%@ became available. (%@)";
away_status = "%@ went away.";
away_status_change = "%@ changed away message. (%@)";
away_status_msg = "%@ went away. (%@)";
by_handle = "By Handle";
cancel = "Cancel";
changed_song_msg = "%@ changed songs. (%@)";
changed_status_msg = "%@ changed status message. (%@)";
clear = "Clear";
clear_past_activity = "Clear Past Activity";
clear_past_activity_msg = "Are you sure you want to permanently delete all past activity?";
close = "Close";
close_all_tabs = "Close All Tabs";
close_quick_look = "Close Quick Look";
confirm_close_av_msg = "Are you sure you want to end this AV chat?";
confirm_close_av_title = "End AV Chat?";
confirm_window_close = "Confirm Window Close";
confirm_window_close_msg = "Are you sure you want to close all of the tabs in this window?";
contacts = "Contacts";
delete = "Delete";
delete_all_logs_msg = "Are you sure you want to delete all past conversations with %@?";
delete_logs = "Delete Logs";
delete_selected_logs_msg = "Are you sure you want to delete the selected conversations with %@?";
donate_msg_1 = "Thank you for using Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat.";
donate_msg_2 = "Thank you for continuing to use Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat. This message will not appear again.";
dont_close = "Don't Close";
dont_delete = "Don't Delete";
empty_chat = "Empty chat";
export = "Export";
export_as_text = "Export As Text";
filter = "Filter";
fix_dates = "Fix Dates";
fix_log_dates = "Fix log dates?";
fix_log_dates_msg = "It appears that the file creation dates of your logs are incorrect. Would you like Chax to correct the creation dates of your logs based on the actual date each conversation took place?";
growl_available = "%@ became available";
growl_away = "%@ went away";
growl_idle = "%@ went idle";
growl_offline = "%@ went offline";
growl_online = "%@ came online";
growl_prefs_msg = "All Growl notifications are enabled by default. To change which notifications are displayed, go to the Growl Preference Pane in the System Preferences and choose what notifications Growl should display from Chax.";
growl_prefs_title = "Growl Notification Preferences";
growl_says = "%@ says";
ichat_activity_log = "iChat Activity Log";
idle_status = "%@ went idle.";
im_from = " from %@";
incoming_file = "Incoming File";
last_chat_date_time = "Last chat on %@ at %@";
log_viewer = "Log Viewer";
message_history_enable_logging = "Enable Logging";
message_history_logs_msg = "You need to enable message logging to use message history. Would you like to enable message logging now?";
message_history_logs_title = "Enable message logging?";
mobile_msg = "%@ is currently signed on using a mobile device. Are you sure you want to message %@?";
mobile_title = "Messaging Mobile User";
more_info = "More Info";
mute_alert_sounds = "Mute Alert Sounds";
no = "No";
no_group = "No Group";
no_logs = "No logs found";
no_logs_msg = "No logs were found for %@.";
noupdate_msg = "This version of Chax is up to date (version %@).";
noupdate_title = "No updates available";
outgoing_file = "Outgoing File";
reveal_in_finder = "Reveal In Finder";
search = "Search";
searching = "Searching...";
send_camera_snapshot = "Send Camera Snapshot…";
show_text_status = "Show Text Status";
tab_window_title = "Messages: %@";
update_get = "Get Update";
update_ignore = "Ignore";
update_msg = "There is a new version of Chax available. Would you like to download the latest version? You currently have version %@, the newest available version is version %@.";
update_prompt_checkbox = "Include system, iChat, and Chax version";
update_prompt_msg = "Would you like Chax to automatically check for updates? No personal information is sent.";
update_prompt_title = "Automatic Updates";
update_title = "New Version Available";
updateerror_msg = "Chax was unable to check for updates.\n\n%@";
updateerror_msg_unreachable = "Unable to contact remote host.";
updateerror_title = "Error checking for updates";
view_logs = "View Logs";
view_with_quick_look = "View With Quick Look";
yes = "Yes";
